Browser compatibility with DevPartner Java WebScript Edition

0 Likes

Problem:

Can I use a Netscape browser with DevPartner Java WebScript Edition to profile code?

Resolution:

Netscape Navagatior / Communicatior browser is not compatible with the DevPartner Java for WebScript interface. It is compatible with Internet Explorer. For HTML profiling , you will need Microsoft Internet Explorer 5.01 (build 5.00.2919.6307) or later.

Old KB# 11792
Comment List
Anonymous
Related Discussions
Recommended